alias grub-bios-setup='grub2-bios-setup'
alias grub-editenv='grub2-editenv'
alias grub-file='grub2-file'
alias grub-fstest='grub2-fstest'
alias grub-get-kernel-settings='grub2-get-kernel-settings'
alias grub-glue-efi='grub2-glue-efi'
alias grub-install='grub2-install'
alias grub-kbdcomp='grub2-kbdcomp'
alias grub-macbless='grub2-macbless'
alias grub-menulst2cfg='grub2-menulst2cfg'
alias grub-mkconfig='grub2-mkconfig'
alias grub-mkfont='grub2-mkfont'
alias grub-mkimage='grub2-mkimage'
alias grub-mklayout='grub2-mklayout'
alias grub-mknetdir='grub2-mknetdir'
alias grub-mkpasswd-pbkdf2='grub2-mkpasswd-pbkdf2'
alias grub-mkrelpath='grub2-mkrelpath'
alias grub-mkrescue='grub2-mkrescue'
alias grub-mkstandalone='grub2-mkstandalone'
alias grub-mount='grub2-mount'
alias grub-probe='grub2-probe'
alias grub-reboot='grub2-reboot'
alias grub-render-label='grub2-render-label'
alias grub-script-check='grub2-script-check'
alias grub-set-bootflag='grub2-set-bootflag'
alias grub-set-default='grub2-set-default'
alias grub-set-password='grub2-set-password'
alias grub-setpassword='grub2-setpassword'
alias grub-switch-to-blscfg='grub2-switch-to-blscfg'
alias grub-syslinux2cfg='grub2-syslinux2cfg'
